{
  "extends": "@electron-toolkit/tsconfig/tsconfig.node.json",
  "include": ["lib/main/index.d.ts", "electron.vite.config.*", "lib/**/*", "resources/**/*"],
  "compilerOptions": {
    "composite": true,
    "moduleResolution": "bundler",
    "esModuleInterop": true,
    "types": ["electron-vite/node"],
    "baseUrl": ".",
    "paths": {
      "@/*": ["./*"]
    }
  }
}
